XIN NGHi PHEP - Khao sat #4904
Xin nghi phép
12/09/2023 23:33 - Hoang Thi Thao

Status: Tao mdi Start date: 12/09/2023
Priority: Trung binh Due date:

Assignee: Hoang Thj Thao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh,

E c6 viéc dot xudt nén xin phép anh nghi ngay mai - thir 4 (13/9)
E cdm on anh.

History

#1 - 14/09/2023 08:43 - Vii Hoi

- Assignee changed from Vi Héi to Hoang Thi Thao

#2 - 15/09/2023 12:52 - Vii Hoi
- % Done changed from 0 to 100
